INSERT INTO visit_occurrence (person_id, visit_occurrence_id, visit_start_datetime,visit_end_datetime, 
	visit_occurrence, concept_id) VALUES
    (1, 1, '2016-10-17 08:16:01','2016-10-17 10:52:51', 9200),
    (1, 1, '2016-10-17 13:32:51','2016-10-17 18:52:20', 9200),
    (2, 2, '2016-10-18 08:32:21','2016-10-18 09:38:10', 9201),
    (2, 2, '2016-10-18 16:40:01','2016-10-18 17:23:19', 9201),
    (3, 3, '2016-10-19 08:09:21','2016-10-19 09:38:10', 9201),
    (3, 4, '2016-10-20 08:32:21','2016-10-18 10:18:22', 9201),
    (4, 5, '2016-10-20 09:11:05','2016-10-20 10:54:14', 9201),
    (5, 6, '2016-10-20 11:00:15','2016-10-20 12:34:01', 9201),
    (6, 7, '2016-10-20 13:09:05','2016-10-20 14:54:14', 9201),
    (6, 7, '2016-10-20 15:59:25','2016-10-20 17:42:34', 9201),
    (6, 7, '2016-10-20 15:59:25','2016-10-20 17:42:34', 9200),
    (7, 8, '2016-10-21 08:02:12','2016-10-21 09:12:29', 9201),
    (8, 9, '2016-10-21 12:24:09','2016-10-21 13:49:29', 9201),
    (9, 10, '2016-10-22 08:26:01','2016-10-22 10:52:51', 920),
    (9, 10, '2016-10-23 13:32:51','2016-10-23 18:52:20', 920),
    (10, 11, '2016-10-24 08:32:21','2016-10-24 09:38:10', 262),
    (10, 11, '2016-10-24 16:40:01','2016-10-24 17:23:19', 262),
    (11, 12, '2016-10-25 08:09:21','2016-10-25 09:38:10', 262),
    (12, 13, '2016-10-26 08:32:21','2016-10-26 10:18:22', 262),
    (13, 14, '2016-10-27 09:11:05','2016-10-27 10:54:14', 262),
    (14, 15, '2016-10-28 11:00:15','2016-10-28 12:34:01', 262),
    (15, 16, '2016-10-29 13:09:05','2016-10-29 14:54:14', 262),
    (15, 16, '2016-10-30 15:59:25','2016-10-30 17:42:34', 262),
    (15, 16, '2016-11-01 15:59:25','2016-11-01 17:42:34', 9200),
    (16, 17, '2016-11-02 08:02:12','2016-11-02 09:12:29', 262),
    (17, 18, '2016-11-02 12:24:09','2016-11-02 13:49:29', 262)

